<div class="item open">
	<h3 class="item-toggle">
		Discount code
		<span class="floatRight disNone">
		   <label class="confirmed mr30px">applied</label>
		   </span>
		   <i></i>
	</h3>
	<div class="item-content">
		<input type="text" class="textfield" placeholder="Enter your promo code">
		 <span class="button small">Apply Discount</span>
		<a href="">What is a discount code <span class="question">?</span></a>
	</div>
</div>